<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/font-awesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
    <title>Solutii Avansate</title>
</head>

<body>

    <!--Navbar-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
        <img src="img/LOGO solutii-avansate stilizat.png" class="navbar-brand logo">
        <button class="navbar-toggler" type="button" data-target="#navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a href="home.html" class="nav-link">Home</a>
                </li>
                <li class="nav-item">
                    <a href="despre-noi.html" class="nav-link">Despre noi</a>
                </li>
                <li class="nav-item active">
                    <a href="contact.html" class="nav-link">Contact</a>
                </li>
            </ul>
        </div>
    </nav>


    <section id="contact">
        <div class="container">
            <div class="well well-sm empty-space">
                <h1>Contacteaza-ne</h1>
            </div>

            <div class="row empty-space">
                <div class="col-md-7">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2719.15895646612!2d21.946343815492874!3d47.037111579150995!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x474638746b5cb9a1%3A0xd08f4f7c9cb442f1!2sTrade+Center!5e0!3m2!1sro!2sro!4v1541488368237" width="600" height="350" frameborder="0" style="border:0" allowfullscreen></iframe>
                </div>

                <div class="col-md-5 text-left">
                    <form>
                        <div class="form-group empty-space">
                            <input type="text" class="form-control" name="" value="" placeholder="Nume">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control" name="" value="" placeholder="Email">
                        </div>
                        <div class="form-group">
                            <input type="tel" class="form-control" name="" value="" placeholder="Telefon">
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" name="" rows="3" placeholder="Mesaj"></textarea>
                        </div>
                        <button class="btn btn-primary" type="submit" name="button">
                <i class="fa fa-paper-plane-o" aria-hidden="true"></i> Submit
            </button>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="page-footer font-small cyan darken-3">
        <!-- Footer Elements -->
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="mb-5 flex-center">
                        <a class="footer-i">
            <i class="fas fa-phone"></i>         
          </a>
                        <a class="footer-i">
            <i class="fas fa-envelope"></i>         
            </a>
                        <a class="footer-i">
            <i class="fab fa-facebook-f"></i>
          </a>
                        <a class="footer-i">
            <i class="fab fa-twitter"></i>          
          </a>
                        <a class="footer-i">
            <i class="fab fa-google-plus-g"></i>          
          </a>
                        <a class="footer-i">
            <i class="fab fa-linkedin-in"></i>          
          </a>
                    </div>
                </div>
                <div class="col-md-6">

                    <!-- Copyright -->
                    <div class="footer-copyright text-center py-3">© 2018 Copyright:
                        <a href="https://www.solutiiavansate.ro"> Solutii Avansate</a>
                    </div>
                    <!-- Copyright -->
                </div>
                <div class="col-md-6">
                    <ul class="footer-menu">
                        <li class="f-nav-item">
                            <a class="nav-link" href="despre-noi.html">Despre noi </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="servicii.html">Servicii </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="parteneri.html">Parteneri </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="contact.html">Contact </a>
                        </li>
                    </ul>
                </div>

            </div>
        </div>


    </footer>
    <!-- Footer -->

</body>

<script src="js/actions.js"></script>
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

<script src="js/jquery.js"></script>
<script src="js/bootstrap/bootstrap.min.js"></script>
    </html>
